Subject: Re: bug#27796: 26.0.50; elpa unsigned file archive-contents

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 15 Feb 2022 11:33:07 +0100

Mark Oteiza <[email-masked]> writes:

> I haven't been using package archives very much, but I'm currently not
> seeing it when listing/updating packages, or running the recipe from the
> original report.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

It sounds like it was a transitory problem with fetching the .sig file?
In which case I don't think there's much to be done on the Emacs side,
and I'm closing this bug report.  If there's something here that should
be worked on, please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no